upload-folder=C:/data/ars/upload/
temp-folder=C:/data/ars/temp/
login-timeout=15
message-code-timeout=2

msg_service_url=http://121.199.50.122:8888/sms.aspx
msg_upService_url=http://121.199.50.122:8888/callApi.aspx
msg_account=XMSJBX
msg_pwd=12345678